div#topbar {
  background-color: #25567B;
  margin: 0px;
  margin-bottom: 5px;
  padding: 4px;
	border: 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

div#topbar.fixed {
	position: fixed;
	top: 0;
	right: 0px;
	left: 0px;
	box-shadow: 0px 2px 3px 4px rgba(0,0,0,0.4);
}

div#topbar.relative {
	position: relative;
}

div#topbar div.status {
	width: 80%; 
	float: left;
	border: 0px solid black;
	padding: 3px;
}

div#topbar div.notifyicon {
  width: 20%; 
  float: right; 
  text-align: right;
  color: black;
}

div#topbar div.notifyicon:hover {
  color: white;
}
